<?php

namespace App\Imports\Order;

use App\APP\Models\Order;
use Maatwebsite\Excel\Concerns\ToModel;
use Maatwebsite\Excel\Concerns\WithBatchInserts;
use Maatwebsite\Excel\Concerns\WithChunkReading;
use Maatwebsite\Excel\Concerns\WithMultipleSheets;
use App\Imports\Order\nurseSheet;

class nurseOrder implements WithMultipleSheets,WithBatchInserts,WithChunkReading
{
    public function sheets(): array
    {
        return [
            new nurseSheet()
        ];
    }
    public function batchSize(): int
    {
        return 1000;
    }

    public function chunkSize(): int
    {
        return 1000;
    }
}
